Apache HTTP Server CVE-2016-4975 HTTP Response Splitting Vulnerability

Bugtraq ID: 105093
Class: Input Validation Error
CVE: CVE-2016-4975
Remote: Yes
Local: No
Published: Aug 14 2018 12:00AM
Updated: Aug 14 2018 12:00AM
Credit: Sergey Bobrov
Vulnerable: Apache Apache 2.4.23
Apache Apache 2.4.20
Apache Apache 2.4.18
Apache Apache 2.4.17
Apache Apache 2.4.16
Apache Apache 2.4.12
Apache Apache 2.4.10
Apache Apache 2.2.31
Apache Apache 2.2.27
Apache Apache 2.2.26
Apache Apache 2.2.25
Apache Apache 2.2.24
Apache Apache 2.2.23
Apache Apache 2.2.15
Apache Apache 2.2.14
Apache Apache 2.2.13
Apache Apache 2.2.12
Apache Apache 2.2.11
Apache Apache 2.2.10
Apache Apache 2.2.9
+ Adobe Flash Media Server 3.5.3
+ Adobe Flash Media Server 3.5.2
+ Adobe Flash Media Server 3.5.1
Apache Apache 2.2.8
Apache Apache 2.2.6
Apache Apache 2.2.5
Apache Apache 2.2.4
Apache Apache 2.2.3
Apache Apache 2.2.2
Apache Apache 2.2
Apache Apache 2.4.9
Apache Apache 2.4.7
Apache Apache 2.4.6
Apache Apache 2.4.3
Apache Apache 2.4.2
Apache Apache 2.4.1
Apache Apache 2.2.29
Apache Apache 2.2.22
Apache Apache 2.2.21
Apache Apache 2.2.20
Apache Apache 2.2.19
Apache Apache 2.2.18
Apache Apache 2.2.17
Apache Apache 2.2.16
Not Vulnerable: Apache Apache 2.4.25
Apache Apache 2.2.32


 

Privacy Statement
Copyright 2010, SecurityFocus